/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/*** Legacy Sidebar ***/
/* For Main CSS file */
@import url(https://designtools.ciditools.com/css/themes.css);
/* For Mobile app CSS file */
/*@import url(https://designtools.ciditools.com/css/app.css);*/
/* Institution color customizations */
@import url(https://designtools.ciditools.com/css/inst_theme_overrides.css);

/*** New Sidebar ***/
/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/

:root {
  --dt-color-primary: #00559f;
  --dt-color-primary-contrast: #ffffff;
  --dt-color-primary-dark-text: #00559f;
  --dt-color-secondary: #6a6d6d;
  --dt-color-secondary-contrast: #ffffff;
  --dt-color-secondary-dark-text: #6a6d6d;
  --dt-color-accent: #fab322;
  --dt-color-accent-contrast: #000000;
  --dt-color-accent-dark-text: #474747;
  --dt-color-gray: #cccccc;
  --dt-color-gray-contrast: #000000;
  --dt-color-gray-dark-text: #636363;
  --dt-color-white: #ffffff;
  --dt-color-white-contrast: #000000;
  --dt-color-white-dark-text: #707070;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/
/*LBS Custom CSS*/
/* Remove H2 headers in syllabus for all courses (10/08/2016) 
  .syllabus h2 {
   display: none;
  }  
  */

/* Remove Assignments Summary header in syllabus for all courses (15/09/2016) */
#course_home_content > h2 {
  display: none;
}

/* Hide the View Grades button (29/11/2017)*/
a.Button.button-sidebar-wide[href="/grades"] {
  display: none !important;
  visibility: hidden !important;
}

/*********************************************************************/
/***** BEGIN DESIGN TOOLS THEME CUSTOMIZATIONS ***********************/
/*********************************************************************/
/* Default Colors for find/replace */
/* Default Dark = #00559F */
/* Default Medium Grey = #6A6D6D */
/* Default Light Grey = whitesmoke */
/* Light Option 1 = #FAB322 */
/* Light Option 2 = #CDDC29 */
/* Dark Accent 1 = #DC002E */

/*********************************************************************/
/*****    APPLE THEME   **********************************************/

#kl_wrapper_3.kl_apple #kl_banner h2 {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_apple #kl_banner #kl_banner_left .kl_mod_num {
  color: #00559f;
}
#kl_wrapper_3.kl_apple #kl_banner #kl_banner_left:before {
  color: #fff;
}
#kl_wrapper_3.kl_apple #kl_banner .kl_subtitle {
  color: #000;
  border: 1px solid #00559f;
  background-color: whitesmoke;
}
#kl_wrapper_3.kl_apple #kl_banner #kl_description {
  border: #00559f 1px solid;
}
#kl_wrapper_3.kl_apple h3:not(.ui-state-default) {
  border: 1px solid #6a6d6d;
  background: #6a6d6d;
  color: #fff;
}
#kl_wrapper_3.kl_apple h4:not(.ui-state-default),
#kl_wrapper_3.kl_apple h5 {
  border: 1px solid #6a6d6d;
}
#kl_wrapper_3.kl_apple #kl_navigation ul {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_apple #kl_navigation li a,
#kl_wrapper_3.kl_apple #kl_navigation li a:hover,
#kl_wrapper_3.kl_apple #kl_navigation li a:focus,
#kl_wrapper_3.kl_apple #kl_navigation li a:visited {
  color: #fff;
}
#kl_wrapper_3.kl_apple #kl_modules {
  border: 1px solid #00559f;
}
#kl_wrapper_3.kl_apple > div > i {
  background-color: #6a6d6d;
  color: #fff;
}
#kl_wrapper_3.kl_apple h3:not(.ui-state-default) i {
  color: #fff;
}

/*********************************************************************/
/*****    BASIC BAR THEME    *****************************************/

#kl_wrapper_3.kl_basic_bar #kl_banner h2 {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_basic_bar #kl_banner .kl_subtitle {
  color: #00559f;
  border-color: #00559f;
  background-color: #fff;
}
#kl_wrapper_3.kl_basic_bar #kl_banner #kl_description {
  border-color: #000;
  background-color: #fff;
}
#kl_wrapper_3.kl_basic_bar h3:not(.ui-state-default) {
  border-bottom-color: lightgray;
}

/*********************************************************************/
/*****    BASIC COLOR BANNER NAV THEME    ****************************/

#kl_wrapper_3.kl_basic_color #kl_banner,
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_basic_color #kl_banner #kl_banner_left,
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner #kl_banner_left {
  border-right: 3px solid #fff;
}
#kl_wrapper_3.kl_basic_color #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner .kl_subtitle {
  background-color: #fff;
  color: #00559f;
  border: 2px solid #00559f;
}
#kl_wrapper_3.kl_basic_color #kl_banner #kl_description,
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner #kl_description {
  border-top: 3px solid #fff;
}
#kl_wrapper_3.kl_basic_color #kl_navigation ul li {
  background-color: #00559f;
  color: #fff;
}

#kl_wrapper_3.kl_basic_color #kl_navigation ul li a {
  border-bottom: 3px solid #fff;
}
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:visited {
  color: #fff;
}
/* BASIC COLOR PANEL NAVIGAION */
#kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul li a {
  /*color:  #0088CC;*/
}
#kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul li a:hover {
  /*color: #0088CC;*/
}
#kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation li a:visited {
  /*color: #0088CC;*/
}
/* Media Queries w/ & w/out Course Menu Collapsed */
@media screen and (min-width: 640px) {
  #kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul {
    background-color: rgba(255, 255, 255, 0.75);
  }
  #kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul li a:hover {
    background: #fff;
  }
}

/*********************************************************************/
/*****    BOOKMARK THEME      ****************************************/

#kl_wrapper_3.kl_bookmark #kl_banner h2 {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_banner_left {
  border-right: 3px solid #fff;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_banner_left .kl_mod_num {
  color: #00559f;
}
#kl_wrapper_3.kl_bookmark #kl_banner .kl_subtitle {
  color: #fff;
  background-color: #dc002e;
}
#kl_wrapper_3.kl_bookmark h3:not(.ui-state-default) {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_bookmark > div > i {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_bookmark h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_bookmark h5:not(.kl_panel_heading) {
  background-color: #6a6d6d;
  color: #fff;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_description {
  border: 1px solid #00559f;
}
#kl_wrapper_3.kl_bookmark #kl_navigation ul li a {
  background: #fff;
  color: #00559f;
  border: 1px solid #eaeaea;
}
#kl_wrapper_3.kl_bookmark .kl_quick_check,
#kl_wrapper_3.kl_bookmark #kl_modules .ui-tabs-panel {
  background: #fff;
}

/*********************************************************************/
/***** BOX LEFT THEMES              **********************************/

/* BASE THEME */
#kl_wrapper_3.kl_box_left h2 {
  border-bottom: 2px solid lightgray;
}
#kl_wrapper_3.kl_box_left h3:not(.ui-state-default) {
  border-bottom: 1px solid lightgray;
  border-top: 1px solid lightgray;
}
#kl_wrapper_3.kl_box_left h3:not(.ui-state-default) i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_box_left #kl_modules div.kl_module_content h3 {
  border: 1px solid lightgray;
}
#kl_wrapper_3.kl_box_left #kl_banner #kl_description {
  background: #fff;
  border: 1px solid lightgray;
}
#kl_wrapper_3.kl_box_left > div > i {
  color: #fff;
}
#kl_wrapper_3.kl_box_left #kl_banner #kl_banner_left {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_box_left > div > i {
  background: #00559f;
}
#kl_wrapper_3.kl_box_left #kl_navigation ul li a,
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border: 1px solid #fab322;
}
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:focus {
  background: #fab322;
  color: #000;
}

/* VARIATION #2 */
#kl_wrapper_3.kl_box_left.variation_2 #kl_banner #kl_banner_left {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_2 > div > i {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_2 h3:not(.ui-state-default) i {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border: 1px solid #fab322;
}
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:hover {
  background: #fab322;
  color: #000;
}

/* VARIATION #3 */
#kl_wrapper_3.kl_box_left.variation_3 #kl_banner #kl_banner_left {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_3 > div > i {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_3 h3:not(.ui-state-default) i {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_3 #kl_navigation ul li a,
#kl_wrapper_3.kl_box_left.variation_3 #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border: 1px solid #fab322;
}
#kl_wrapper_3.kl_box_left.variation_3 #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_box_left.variation_3 #kl_navigation ul li a:hover {
  background: #fab322;
  color: #000;
}

/*********************************************************************/
/***** CIRCLE-LEFT THEME *********************************************/

/* BASE THEME */
#kl_wrapper_3.kl_circle_left #kl_banner_left {
  border: 5px solid #fff;
}
#kl_wrapper_3.kl_circle_left h3:not(.ui-state-default) {
  background-color: #fff;
}
#kl_wrapper_3.kl_circle_left > div > h3:not(.ui-state-default) i,
#kl_wrapper_3.kl_circle_left #kl_modules div.kl_module_content h3 i {
  border: 5px solid #fff;
}
#kl_wrapper_3.kl_circle_left #kl_navigation ul li i {
  border: 3px solid #fff;
  background: #fab322;
  color: #00559f;
}
#kl_wrapper_3.kl_circle_left,
#kl_wrapper_3.kl_circle_left #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_circle_left #kl_banner #kl_description,
#kl_wrapper_3.kl_circle_left h3:not(.ui-state-default),
#kl_wrapper_3.kl_circle_left h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_circle_left h5,
#kl_wrapper_3.kl_circle_left #kl_banner_image img {
  border-color: #fab322;
}
#kl_wrapper_3.kl_circle_left #kl_banner_left,
#kl_wrapper_3.kl_circle_left h3 i,
#kl_wrapper_3.kl_circle_left > div > i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_circle_left #kl_navigation ul li a,
#kl_wrapper_3.kl_circle_left #kl_navigation ul li a {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_circle_left #kl_banner h2 {
  background: #fab322;
  color: #000;
}

/* Variation 2 */
#kl_wrapper_3.kl_circle_left.variation_2,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner #kl_description,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner_image img {
  border-color: #cddc29;
}
#kl_wrapper_3.kl_circle_left.variation_2 h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_circle_left.variation_2 h5,
#kl_wrapper_3.kl_circle_left.variation_2 h3:not(.ui-state-default) {
  border-color: #00559f;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner_left,
#kl_wrapper_3.kl_circle_left.variation_2 h3 i,
#kl_wrapper_3.kl_circle_left.variation_2 > div > i {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li a {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner h2 {
  background: #00559f;
  color: #fff;
}

/* Variation 3 */
#kl_wrapper_3.kl_circle_left.variation_3,
#kl_wrapper_3.kl_circle_left.variation_3 #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_circle_left.variation_3 #kl_banner #kl_description,
#kl_wrapper_3.kl_circle_left.variation_3 #kl_banner_image img {
  border-color: #fab322;
}
#kl_wrapper_3.kl_circle_left.variation_3 h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_circle_left.variation_3 h5,
#kl_wrapper_3.kl_circle_left.variation_3 h3:not(.ui-state-default) {
  border-color: #00559f;
}
#kl_wrapper_3.kl_circle_left.variation_3 #kl_banner_left,
#kl_wrapper_3.kl_circle_left.variation_3 h3:not(.ui-state-default) i,
#kl_wrapper_3.kl_circle_left.variation_3 > div > i {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_circle_left.variation_3 #kl_navigation.kl_active a,
#kl_wrapper_3.kl_circle_left.variation_3 #kl_navigation ul li i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_circle_left.variation_3 #kl_navigation ul li a,
#kl_wrapper_3.kl_circle_left.variation_3 #kl_navigation ul li a {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_circle_left.variation_3 #kl_banner h2 {
  background: #00559f;
  color: #fff;
}

/*********************************************************************/
/*****    CIRCLES OVERLAP THEME        *******************************/

/* This one still needs a lot of work */
#kl_wrapper_3.kl_circles_overlap #kl_banner #kl_banner_right {
  color: #696969;
  background: rgba(255, 255, 255, 0.68);
}
#kl_wrapper_3.kl_circles_overlap #kl_banner .kl_subtitle {
  background: rgba(255, 255, 255, 0.72);
}
#kl_wrapper_3.kl_circles_overlap #kl_banner #kl_description {
  background-color: #fff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.42);
}
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:focus,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:visited {
  color: #fff;
}
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a {
  background-color: #00559f;
}
#kl_wrapper_3.kl_circles_overlap > div > i,
#kl_wrapper_3.kl_circles_overlap h3:not(.ui-state-default) i {
  background-color: #6a6d6d;
  color: #fff;
}
#tinymce.kl_mce_visual_blocks
  #kl_wrapper_3.kl_circles_overlap
  #kl_navigation
  li
  a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation.kl_active li a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover {
  color: #fff;
  background: #6a6d6d !important;
}
#tinymce.kl_mce_visual_blocks
  #kl_wrapper_3.kl_circles_overlap
  #kl_navigation
  li
  a
  i,
#kl_wrapper_3.kl_circles_overlap #kl_navigation.kl_active li a i,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover i {
  background-color: #6a6d6d;
}

/*********************************************************************/
/***** COLORED HEADINGS & COLORED HEADINGS BOX LEFT THEMES  **********/

/* SHARED */
#kl_wrapper_3.kl_colored_headings_box_left > div,
#kl_wrapper_3.kl_colored_headings > div {
  background-color: #fff;
  border: 1px solid lightgray;
}

#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation ul,
#kl_wrapper_3.kl_colored_headings #kl_navigation ul {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover {
  color: #fff;
  background-color: #3e3e3e;
  -moz-box-shadow: inset 0 0 3px #fff;
  -webkit-box-shadow: inset 0 0 3px #fff;
  box-shadow: inset 0 0 3px #fff;
}

/* With Banner */
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner #kl_banner_left {
  background-color: #fff;
  color: #696969;
  border-bottom: 5px solid #696969;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner .kl_subtitle {
  background-color: #fff;
  color: #000;
}
/* Without default banner */
#kl_wrapper_3.kl_colored_headings #kl_banner {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_colored_headings #kl_banner #kl_banner_left {
  background-color: #fff;
  color: #696969;
}
#kl_wrapper_3.kl_colored_headings #kl_banner .kl_subtitle {
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
#kl_wrapper_3.kl_colored_headings #kl_banner #kl_description {
  background-color: #fff;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings #kl_navigation li a,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:focus,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:visited,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:focus,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:visited {
  color: #fff;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation i,
#kl_wrapper_3.kl_colored_headings #kl_navigation i {
  background: #fff;
  color: #696969;
  border-bottom: 5px solid #696969;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_modules .ui-widget-content,
#kl_wrapper_3.kl_colored_headings #kl_modules .ui-widget-content {
  border: 1px solid lightgray;
  background: #fff;
}

/* Default Headings */
#kl_wrapper_3.kl_colored_headings_box_left #kl_modules h3,
#kl_wrapper_3.kl_colored_headings #kl_modules h3,
#kl_wrapper_3.kl_colored_headings_box_left > div > h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings > div > h3:not(.ui-state-default) {
  background-color: #747474;
  border-top: 5px solid #4e4e4e;
  color: #fff;
}
#kl_wrapper_3.kl_colored_headings_box_left > div > h3 i,
#kl_wrapper_3.kl_colored_headings > div > h3:not(.ui-state-default) i,
#kl_wrapper_3.kl_colored_headings_box_left #kl_modules h3 i,
#kl_wrapper_3.kl_colored_headings #kl_modules h3:not(.ui-state-default) i {
  background-color: #fff;
  color: #696969;
  border-bottom: 4px solid #696969;
}
/* Objectives Blue*/
#kl_wrapper_3.kl_colored_headings_box_left
  #kl_objectives
  h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_objectives h3:not(.ui-state-default) {
  background-color: #337cac;
  border-top: 5px solid #1b5378;
  color: #fff;
}
/* Readings Red */
#kl_wrapper_3.kl_colored_headings_box_left
  #kl_readings
  h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_readings h3:not(.ui-state-default) {
  background-color: #d24536;
  border-top: 5px solid #ae3225;
  color: #fff;
}
/* Lectures Green */
#kl_wrapper_3.kl_colored_headings_box_left
  #kl_lectures
  h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_lectures h3:not(.ui-state-default) {
  background-color: #28834e;
  border-top: 5px solid #176c3b;
  color: #fff;
}
/* Activities Orange */
#kl_wrapper_3.kl_colored_headings_box_left
  #kl_activities
  h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_activities h3:not(.ui-state-default) {
  background-color: #bf5900;
  border-top: 5px solid #913a01;
  color: #fff;
}
/* Assignments Purple */
#kl_wrapper_3.kl_colored_headings_box_left
  #kl_assignments
  h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_assignments h3:not(.ui-state-default) {
  background-color: #9b59b6;
  border-top: 5px solid #8e44ad;
  color: #fff;
}
/* Other Styles */
#kl_wrapper_3.kl_colored_headings_box_left h4,
#kl_wrapper_3.kl_colored_headings h4 {
  border-bottom: 1px solid #e0e0e0;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings_box_left h5,
#kl_wrapper_3.kl_colored_headings h5 {
  border-bottom: 1px solid #e0e0e0;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings_box_left .well,
#kl_wrapper_3.kl_colored_headings .well {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/*********************************************************************/
/***** EMTA THEME         ********************************************/

#kl_wrapper_3.kl_emta {
  color: #000;
}
#kl_wrapper_3.kl_emta #kl_banner h2 {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_banner_left {
  border-right: 2px solid #fff;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_banner_left .kl_mod_num {
  color: #00559f;
}
#kl_wrapper_3.kl_emta #kl_banner {
  background: #cacdcf;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_description {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_emta h3:not(.ui-state-default) {
  color: #000;
  background: #cacdcf;
}
#kl_wrapper_3.kl_emta #kl_navigation ul {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_emta #kl_navigation li a,
#kl_wrapper_3.kl_emta #kl_navigation li a:hover,
#kl_wrapper_3.kl_emta #kl_navigation li a:focus,
#kl_wrapper_3.kl_emta #kl_navigation li a:visited {
  color: #fff;
}
#kl_wrapper_3.kl_emta #kl_modules {
  border: 1px solid #00559f;
}

/********************************************************************/
/**** FLAT SECTIONS & FLAT SECTIONS MAIN THEMES *********************/

/**** FLAT SECTIONS MAIN ****/
#kl_wrapper_3.kl_flat_sections_main #kl_banner {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_flat_sections_main #kl_banner #kl_banner_left {
  background-color: #fff;
  color: #696969;
}
#kl_wrapper_3.kl_flat_sections_main #kl_banner .kl_subtitle {
  background: #fff;
  color: black;
}
#kl_wrapper_3.kl_flat_sections_main #kl_banner #kl_description {
  border-top: 2px solid #fff;
}

/**** FLAT SECTIONS ****/
#kl_wrapper_3.kl_flat_sections #kl_banner {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_flat_sections #kl_banner h2 {
  border-top: 1px solid #fff;
}
#kl_wrapper_3.kl_flat_sections #kl_banner #kl_banner_left {
  background-color: #fff;
  color: #696969;
}
#kl_wrapper_3.kl_flat_sections #kl_banner .kl_subtitle {
  background: #fff;
  color: #696969;
}
#kl_wrapper_3.kl_flat_sections #kl_banner #kl_description {
  background: #fff;
  color: #696969;
}

/**** SHARED ****/
#kl_wrapper_3.kl_flat_sections_main #kl_navigation ul,
#kl_wrapper_3.kl_flat_sections #kl_navigation ul {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_flat_sections #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:visited,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:visited {
  color: #fff;
}
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:focus,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:focus {
  background: slategray;
  color: #fff;
}
#kl_wrapper_3.kl_flat_sections_main #kl_navigation i,
#kl_wrapper_3.kl_flat_sections #kl_navigation i {
  background: #fff;
  color: #696969;
  border: 1px solid #696969;
}
/* Content */
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default),
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default) {
  color: #000;
  border-top: 1px solid #e0e0e0;
}
#kl_wrapper_3.kl_flat_sections_main > div > i,
#kl_wrapper_3.kl_flat_sections > div > i {
  color: #696969;
  border: 1px solid #e0e0e0;
  background: #fff;
}
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default) i:first-child,
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default) i:first-child {
  color: #696969;
  border: 1px solid #e0e0e0;
  background: #fff;
}
#kl_wrapper_3.kl_flat_sections_main h4,
#kl_wrapper_3.kl_flat_sections h4 {
  color: #000;
  border-bottom: 1px solid #e0e0e0;
}
#kl_wrapper_3.kl_flat_sections_main h5,
#kl_wrapper_3.kl_flat_sections h5 {
  color: #000;
  border-bottom: 1px solid #e0e0e0;
}
#kl_wrapper_3.kl_flat_sections_main > div:nth-child(odd),
#kl_wrapper_3.kl_flat_sections > div:nth-child(odd) {
  background: whitesmoke;
}
#kl_wrapper_3.kl_flat_sections_main .well,
#kl_wrapper_3.kl_flat_sections .well {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#kl_wrapper_3.kl_flat_sections_main blockquote,
#kl_wrapper_3.kl_flat_sections blockquote {
  border-left: 5px solid #e0e0e0;
}

/*********************************************************************/
/***** GENERIC THEME  ************************************************/

/* .kl_generic: This one is intentionally generic so there is no customization needed */

/*********************************************************************/
/*****    RIBBONS THEME      *****************************************/

#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_banner_left {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_banner_right {
  background: rgba(255, 255, 255, 0.65);
  border-bottom: 1px solid #b9b9b9;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner .kl_subtitle {
  background: rgba(255, 255, 255, 0.65);
  border: 1px solid #b9b9b9;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_description {
  border: 4px double #b9b9b9;
  background: rgba(255, 255, 255, 0.8);
}
#kl_wrapper_3.kl_ribbons_main #kl_navigation a i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_ribbons_main #kl_navigation li a {
  background: rgba(255, 255, 255, 0.8);
  color: #545454;
  border: 1px solid #b9b9b9;
}
#kl_wrapper_3.kl_ribbons_main h3:not(.ui-state-default) {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_ribbons_main h3:not(.ui-state-default) i {
  background: #fff;
  color: #00559f;
}
#kl_wrapper_3.kl_ribbons_main > div > i {
  background-color: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_ribbons_main .kl_quick_check,
#kl_wrapper_3.kl_ribbons_main #kl_modules .ui-tabs-panel {
  background: #fff;
}
/* Course Menu Expanded */
@media screen and (min-width: 950px) {
  body.course-menu-expanded #kl_wrapper_3.kl_ribbons_main #kl_navigation li a {
    background: #fff;
  }
  body.course-menu-expanded
    #kl_wrapper_3.kl_ribbons_main
    #kl_navigation
    a:after {
    border: 22px solid #fff;
    border-left: 20px solid transparent;
  }
}
/* Banner text above Navigation as ribbons */
/* Course Menu Collapsed */
@media screen and (min-width: 800px) and (max-width: 969px) {
  body:not(.course-menu-expanded)
    #kl_wrapper_3.kl_ribbons_main
    #kl_navigation
    li
    a {
    background: #fff;
  }
  body:not(.course-menu-expanded)
    #kl_wrapper_3.kl_ribbons_main
    #kl_navigation
    a:after {
    border: 22px solid #fff;
    border-left: 20px solid transparent;
  }
}
/* Navigation as rotated ribbons */
/* Course Menu Collapsed */
@media screen and (min-width: 1000px) {
  body:not(.course-menu-expanded)
    #kl_wrapper_3.kl_ribbons_main
    #kl_navigation
    li
    a {
    background: #fff;
  }
  body:not(.course-menu-expanded)
    #kl_wrapper_3.kl_ribbons_main
    #kl_navigation
    a:after {
    border: 22px solid #fff;
    border-left: 20px solid transparent;
  }
}

/*********************************************************************/
/***** ROUNDED-INSET THEMES 1, 2, 3 **********************************/

/* BASE */
#kl_wrapper_3.kl_rounded_inset h2 {
  border-color: #8a8a8a;
  background: #fff;
  color: #000;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner_left {
  border-color: #00559f;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner #kl_description,
#kl_wrapper_3.kl_rounded_inset #kl_banner .kl_subtitle {
  color: #fff;
}
#kl_wrapper_3.kl_rounded_inset h3:not(.ui-state-default) {
  border-color: #efefef;
  background-color: #fff;
}
#kl_wrapper_3.kl_rounded_inset > div > i {
  border-color: #efefef;
}
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a,
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:visited {
  color: #00559f;
  border-color: #00559f;
}
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:focus {
  background: #00559f;
  color: #fff;
}
/* VARIATION 2 */
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner_left {
  border-color: #fab322;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner #kl_description,
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner .kl_subtitle {
  color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:visited {
  color: #000;
  border-color: #fab322;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:focus {
  background: #fab322;
  color: #000;
}

/* VARIATION 3 */
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_banner {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_banner_left {
  border-color: #cddc29;
}
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_banner #kl_description,
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_banner .kl_subtitle {
  color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_navigation ul li a,
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_navigation ul li a:visited {
  color: #00559f;
  border-color: #cddc29;
}
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_rounded_inset.variation_3 #kl_navigation ul li a:hover {
  background: #cddc29;
  color: #000;
}

/*********************************************************************/
/***** SQUARE RIGHT THEMES 1, 2, 3  **********************************/

/* BASE */
#kl_wrapper_3.kl_square_right h2 {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_square_right #kl_banner_left {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_square_right #kl_banner #kl_description,
#kl_wrapper_3.kl_square_right #kl_banner .kl_subtitle {
  border-color: #fab322;
}
#kl_wrapper_3.kl_square_right h3:not(.ui-state-default) {
  border-color: #d5d5d5;
  background-color: #fff;
}
#kl_wrapper_3.kl_square_right #kl_banner .kl_subtitle {
  color: #00559f;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li i {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_square_right > div > i,
#kl_wrapper_3.kl_square_right h3:not(.ui-state-default) i {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li a,
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border-color: #fab322;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:focus {
  background: #00559f;
  color: #fff;
}

/* 2 */
#kl_wrapper_3.kl_square_right.variation_2 h2 {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner_left {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner #kl_description,
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner .kl_subtitle {
  border-color: #00559f;
}
#kl_wrapper_3.kl_square_right.variation_2 > div > i,
#kl_wrapper_3.kl_square_right.variation_2 h3:not(.ui-state-default) i {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border-color: #fab322;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li a:focus {
  background: #fab322;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li i {
  background: #00559f;
  color: #fff;
}

/* 3 */
#kl_wrapper_3.kl_square_right.variation_3 h2 {
  background: #00559f;
  color: #fff;
}
#kl_wrapper_3.kl_square_right.variation_3 #kl_banner_left {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_3 #kl_banner #kl_description,
#kl_wrapper_3.kl_square_right.variation_3 #kl_banner .kl_subtitle {
  border-color: #00559f;
}
#kl_wrapper_3.kl_square_right.variation_3 > div > i,
#kl_wrapper_3.kl_square_right.variation_3 h3:not(.ui-state-default) i {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_3 #kl_navigation ul li a,
#kl_wrapper_3.kl_square_right.variation_3 #kl_navigation ul li a:visited {
  background: #fff;
  color: #000;
  border-color: #cddc29;
}
#kl_wrapper_3.kl_square_right.variation_3 #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_square_right.variation_3 #kl_navigation ul li a:focus {
  background: #cddc29;
  color: #000;
}
#kl_wrapper_3.kl_square_right.variation_3 #kl_navigation ul li i {
  background: #00559f;
  color: #fff;
}

/*********************************************************************/
/***** END DESIGN TOOLS THEME CUSTOMIZATIONS *************************/
/*********************************************************************/
